## chrootuid 1.3

=== Makefile ===
# @(#) Makefile 1.2 93/08/12 16:09:29

FILES	= README Makefile chrootuid.c chrootuid.1
CFLAGS	= -O 

all:	chrootuid chrootuid.1

chrootuid: chrootuid.c
	$(CC) $(CFLAGS) -o $@ $?

#chrootuid.1: chrootuid.c
#	srctoman $? >$@

shar:	$(FILES)
	@shar $(FILES)

install: chrootuid.1 chrootuid
	cp chrootuid /usr/local/bin
	cp chrootuid.1 /usr/local/man/man1

clean:
	rm -f *.o core chrootuid
