=== debian/control ===
Source: chrootuid
Section: admin
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.1.0
Homepage: http://ftp.porcupine.org/pub/security/index.html

Package: chrootuid
Architecture: any
Depends: ${shlibs:Depends}
Description: Run commands in restricted environments
 Chrootuid makes it easy to run a network service at low privilege
 level and with restricted file system access.  The daemons have access only
 to their own directory tree, and run under a low-privileged userid.
 .
 In the past it has been used to run the gopher and www 
 (world-wide web) network. It can be used nowadays also for proxy servers.
 The arrangement greatly reduces the impact of possible loopholes in 
 network software.
